/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/bin/wish -> /usr/pkg/bin/wish
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/bin/wish8.6 -> /usr/pkg/bin/wish8.6
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk.h -> /usr/pkg/include/tk.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/default.h -> /usr/pkg/include/tk/generic/default.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/ks_names.h -> /usr/pkg/include/tk/generic/ks_names.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tk.h -> /usr/pkg/include/tk/generic/tk.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tk3d.h -> /usr/pkg/include/tk/generic/tk3d.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkArray.h -> /usr/pkg/include/tk/generic/tkArray.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkBusy.h -> /usr/pkg/include/tk/generic/tkBusy.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkButton.h -> /usr/pkg/include/tk/generic/tkButton.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkCanvas.h -> /usr/pkg/include/tk/generic/tkCanvas.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkColor.h -> /usr/pkg/include/tk/generic/tkColor.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkDList.h -> /usr/pkg/include/tk/generic/tkDList.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkDecls.h -> /usr/pkg/include/tk/generic/tkDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkEntry.h -> /usr/pkg/include/tk/generic/tkEntry.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkFileFilter.h -> /usr/pkg/include/tk/generic/tkFileFilter.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkFont.h -> /usr/pkg/include/tk/generic/tkFont.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkImgPhoto.h -> /usr/pkg/include/tk/generic/tkImgPhoto.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkInt.h -> /usr/pkg/include/tk/generic/tkInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkIntDecls.h -> /usr/pkg/include/tk/generic/tkIntDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkIntPlatDecls.h -> /usr/pkg/include/tk/generic/tkIntPlatDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkIntXlibDecls.h -> /usr/pkg/include/tk/generic/tkIntXlibDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkMenu.h -> /usr/pkg/include/tk/generic/tkMenu.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkMenubutton.h -> /usr/pkg/include/tk/generic/tkMenubutton.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkPlatDecls.h -> /usr/pkg/include/tk/generic/tkPlatDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkPort.h -> /usr/pkg/include/tk/generic/tkPort.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkScale.h -> /usr/pkg/include/tk/generic/tkScale.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkScrollbar.h -> /usr/pkg/include/tk/generic/tkScrollbar.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkSelect.h -> /usr/pkg/include/tk/generic/tkSelect.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkText.h -> /usr/pkg/include/tk/generic/tkText.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/generic/tkUndo.h -> /usr/pkg/include/tk/generic/tkUndo.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/unix/tkUnixDefault.h -> /usr/pkg/include/tk/unix/tkUnixDefault.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/unix/tkUnixInt.h -> /usr/pkg/include/tk/unix/tkUnixInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tk/unix/tkUnixPort.h -> /usr/pkg/include/tk/unix/tkUnixPort.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tkDecls.h -> /usr/pkg/include/tkDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tkInt.h -> /usr/pkg/include/tkInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tkIntDecls.h -> /usr/pkg/include/tkIntDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tkIntPlatDecls.h -> /usr/pkg/include/tkIntPlatDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tkIntXlibDecls.h -> /usr/pkg/include/tkIntXlibDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tkPlatDecls.h -> /usr/pkg/include/tkPlatDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtk86.a -> /usr/pkg/lib/libtk86.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtk86.so -> /usr/pkg/lib/libtk86.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtk86.so.1.0 -> /usr/pkg/lib/libtk86.so.1.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtkstub86.a -> /usr/pkg/lib/libtkstub86.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/pkgconfig/tk.pc -> /usr/pkg/lib/pkgconfig/tk.pc
